.area-list-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 10px 0 0 0;
  margin-bottom: 60px;
}

.areas-list-wrap {
  /* grid-template-columns: repeat(4, 1fr); */
  /* list-style-type: none; */
  /* margin-left: 0; */
  /* display: grid; */
  margin: 0 0 50px 0;
  column-count: 4;
  column-gap: 150px;
  column-rule: 1px solid rgb(112 112 112 / 15%);

  & li {
    position: relative;
    padding-left: 30px;
    list-style: none;
    font-weight: 500;

    & span {
      font-weight: 400;
      display: block;
      font-size: 16px;
      line-height: 1.2;
    }

    &::before {
      position: absolute;
      content: "";
      background: url("../images/svg/ft-location.svg") no-repeat;
      left: 0;
      top: 3px;
      width: 20px;
      height: 24px;
    }

    a {
      text-decoration: none;
      font-size: 18px;
      color: #2e3638;
      font-weight: 600;

      &:hover {
        color: var(--theme);
        text-decoration: underline;
      }

      span {
        font-weight: 400;
        display: block;
        font-size: 16px;
      }
    }

    &.active,
    &:hover {
      color: var(--theme);
    }
  }
}

.areas-map {
  & .heading-50:has(+ .areas-list-wrap) {
    margin-bottom: 45px;
  }
}

.cta-section:has(+ .qut-standard-section) {
  margin-bottom: 100px;
}

.qut-standard-section {
  & .logo-block {
    background-color: #f2f2f2;

    >img {
      mix-blend-mode: multiply;
    }
  }
}

.search-suburb.search-box {
  width: 595px;
  position: relative;
  margin: 20px 0 0 0;
  display: flex;
  gap: 20px;
}

.search-suburb.search-box input[type="search"] {
  height: 56px;
  border-radius: 4px;
  width: 100%;
  outline: 0;
  border: 0;
  padding: 10px 20px 10px 20px;
  color: var(--textcolor);
  font-size: 16px;
  font-weight: 400;
  font-family: var(--font-body-family);
  background-color: var(--white);
  min-width: 460px;
  flex: 1;
}

.search-suburb.search-box button {
  border-radius: 6px;
  padding: 15px 25px;
  background-color: #f90000;
  position: relative;
  right: 0;
  top: 0;
  font-size: 16px;
  min-height: auto;
  cursor: pointer;
  min-width: auto;
  font-family: var(--font-body-family);
  border: 0;
  font-weight: var(--font-weight-bold);
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  height: 54px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #fff;

  & i {
    margin-left: 5px;
    font-size: 20px;
    font-weight: bold;
  }
}

.suburb-search-form {
  position: relative;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.areas-service-section {
  margin-bottom: 100px;
  padding-bottom: 50px;

  & .service-listing {
    margin-bottom: 0 !important;

    & .service-block>a {
      & .service-caption {
        background-color: var(--grey);
      }
    }
  }
}

footer.lowertorn {
  &:before {
    filter: brightness(0.97);
  }
}

.areamapdiv {
  border-radius: 20px;
  overflow: hidden;
  margin-top: 80px;
  border: 2px solid var(--white);
}

.inner-banner {
  min-height: 515px;
  margin-bottom: 0;
}

ul.woo_breadcums {
  margin: 0;
  position: absolute;
  bottom: 20px;
}

.suburb-page .hm-service.lowertornflip {
  padding-top: 200px;
  margin-top: -180px;
}

.suburb-page hr {
  opacity: 0.3;
}

.service-banner-content {
  & .heading-50 {
    margin-bottom: 30px;
  }
}

.content-wrapper {
  & .content-block {
    & h2 {
      font-size: 40px;
    }

    & h3 {
      font-size: 20px;
    }
  }
}

.submit-block:has(+ .form-group.cf7_rpmsg) {
  margin-bottom: 20px;
  margin-bottom: 0;
}

#suburb-missing-popup {
  & .fancybox-slide--html .fancybox-close-small {
    color: var(--black);
  }

  & .form-group.cf7_rpmsg {
    margin-bottom: 0;
    margin-top: 20px;

    & p {
      color: var(--textcolor);
    }
  }
}


body.page-template-suburb {
  footer.lowertorn {
    &:before {
      filter: none;
    }
  }

  .areafaq_sec {
    padding: 100px 0 0;

    .container {
      h2 {
        text-align: center;
      }
    }
  }
}


#suburb-missing-popup {
  background: var(--dark-theme) !important;
  display: flex;
  border-radius: 10px !important;

  .popup-left {
    border-right: 1px solid rgb(255 255 255 / 10%);

    .heading-36 {
      color: var(--white);
    }

    & p {
      color: var(--white);
    }

    & ul.contact-info {
      & li {
        .ct-info {
          color: var(--white);

          & a {
            color: var(--white);
            text-decoration: none;

            &:hover {
              text-decoration: underline;
            }
          }
        }
      }
    }
  }

  .popup-right {
    .heading-40 {
      color: var(--white) !important;
    }

    .form-group.cf7_rpmsg p {
      color: var(--white);

      & a {
        color: var(--white) !important;
        text-decoration: underline;

        &:hover {
          color: var(--theme) !important;
        }
      }
    }

    .submit-block {
      & input[type="submit"] {
        &:hover {
          background: var(--theme) !important;
        }
      }
    }
  }
}


body.page-template-suburb {
  .industries-serve-section.lowertornflip {
    .heading-46 {
      margin-top: 60px;
    }
  }

  .suburblist_content {
    .heading-40 {
      margin-top: 60px;
    }
  }
}



/* *******  media query ******* */

@media (max-width: 1439.98px) {
  .search-suburb.search-box {
    width: 100%;
  }

  .area-list-wr .areas-list {
    grid-template-columns: repeat(2, 1fr);
  }

  .areas-service-section {
    margin-bottom: 80px;
    padding-bottom: 40px;
  }

  .cta-section:has(+ .qut-standard-section) {
    margin-bottom: 80px;
  }

  .areas-list-wrap {
    column-gap: 50px;
  }

  .areamapdiv {
    margin-top: 60px;
  }

  .content-wrapper {
    & .content-block {
      & h2 {
        font-size: 36px;
      }
    }
  }

  #suburb-missing-popup.fancybox-content {
    padding: 40px;
  }
}

@media (max-width: 1199px) {
  .areas-list-wrap {
    margin-bottom: 40px;
  }

  .areas-list-wrap {
    column-count: 3;
  }

  .inner-banner-lg {
    min-height: 450px;

    & .innerbanner-wrap {
      max-width: 100%;
    }
  }

  .cta-section:has(+ .qut-standard-section) {
    margin-bottom: 60px;
  }

  .areamapdiv {
    margin-top: 50px;
  }

  .content-wrapper {
    & .content-block {
      & h2 {
        font-size: 30px;
      }
    }
  }

  #suburb-missing-popup.fancybox-content {
    padding: 30px;
  }

  body.page-template-suburb {
    .industries-serve-section.lowertornflip {
      .heading-46 {
        margin-top: 80px;
      }
    }

    .suburblist_content {
      .heading-40 {
        margin-top: 80px;
      }
    }
  }

  body.page-template-suburb {
    .areafaq_sec {
      padding: 60px 0 0;
    }
  }
}

@media (max-width: 991.98px) {

  .area-list-wr .area-right,
  .area-list-wr .area-left {
    width: 100%;
  }

  .inner-banner-lg {
    & .innerbanner-wrap {
      max-width: 100%;
    }
  }

  .area-list-wr .area-right {
    margin-top: 20px;
  }

  .areas-list-wrap {
    column-count: 2;
    margin-bottom: 0px;
  }

  .area-list-wr {
    margin-bottom: 40px;
  }

  .ctent-img iframe,
  .map-wrap iframe {
    height: 350px;
  }

  .inner-banner-lg {
    & .innerbanner-wrap {
      max-width: 100%;
    }
  }

  .suburb-search-form {
    width: 100%;
  }

  .search-suburb.search-box input[type="search"] {
    flex: 0 100%;
    padding-right: 90px;
  }

  .search-suburb.search-box .button-theme {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    border-radius: 4px;
    padding: 12px 20px;
  }

  .suburb-page .content-wrapper ul.whychoose-ul.choose-inner-list {
    padding-bottom: 0;
  }

  .areas-service-section {
    margin-bottom: 60px;
  }

  .areas-map {
    & .heading-50:has(+ .areas-list-wrap) {
      margin-bottom: 30px;
    }
  }

  .cta-section:has(+ .qut-standard-section) {
    margin-bottom: 40px;
  }

  .areamapdiv {
    margin-top: 40px;
  }

  .content-wrapper {
    & .content-block {
      & h2 {
        font-size: 28px;
      }
    }
  }

  .popup-right {
    .submit-block {
      margin-bottom: 20px !important
    }
  }

}

@media (max-width: 767.98px) {
  .areas-service-section {
    margin-bottom: 40px;
  }

  #suburb-missing-popup.fancybox-content {
    padding: 20px;
  }

  .areas-map {
    & .heading-50:has(+ .areas-list-wrap) {
      margin-bottom: 20px;
    }
  }

  .inner-banner-lg {
    min-height: 400px;
  }

  .content-wrapper {
    & .content-block {
      & h2 {
        font-size: 26px;
      }
    }
  }

  body.page-template-suburb {
    .pt-pb100.hm-service {
      padding: 40px 0 0 !important;
    }
  }
}

@media (max-width: 575.98px) {
  .search-suburb.search-box button {
    position: absolute;
    padding: 12px 20px;
    right: 0;
    top: 0;
    font-size: 14px;
    height: auto;
  }

  .search-suburb.search-box input[type="search"] {
    min-width: 100%;
    height: 44px;
  }

  .inner-banner-lg {
    min-height: 300px;
  }

  .areas-service-section {
    margin-bottom: 30px;
  }

  .areas-list-wrap {
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
  }

  .areas-list-wrap {
    column-count: 2;

    & li {
      padding-left: 22px;
      margin-bottom: 10px;

      &:last-child {
        margin-bottom: 0;
      }

      &::before {
        width: 15px;
        height: 18px;
        background-size: 100%;
      }

      >a {
        font-size: 14px;
        line-height: 1.2;
      }
    }
  }

  .content-wrapper {
    & .content-block {
      & h2 {
        font-size: 24px;
      }
    }
  }

  body.page-template-suburb {
    .areafaq_sec {
      padding: 30px 0 0;
    }
  }
}

@media (max-width: 480px) {
  .areas-list-wrap {
    column-count: 1;
  }
}


.fancybox-slide--html .fancybox-close-small {
  color: var(--white);
}